Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.stream
Interface XMLReporter

public interface XMLReporter

Method Summary
`void` | `report(java.lang.String message, java.lang.String errorType, java.lang.Object relatedInformation, Location location)`

Method Detail

### report

    public void report(java.lang.String message,
                       java.lang.String errorType,
                       java.lang.Object relatedInformation,
                       Location location)
                throws XMLStreamException

Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.